<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>MyCV v3</title>
  <meta name="description" content="simple CV example created with HTML and CSS">
  <meta name="author" content="Fly Nerd">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="./img/avatar.jpg" id="avatar"/>
    </div>
    <h1>Dárius Želinský</h1>
    <section id="socSites">
      <a href="https://www.facebook.com/Darik7" target="_blank">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="https://github.com/Darius1910" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
      <a href="https://www.instagram.com/darius_zelinsky/" target="_blank">
        <i class="fab fa-instagram"></i>
      </a>
      <a href="https://www.linkedin.com/in/dárius-želinský-b25549205/" target="_blank">
        <i class="fab fa-linkedin-in"></i>
      </a>
    </section>
  </header>
  <main>
    </article>
    <section>
      <h3>About me</h3>
      <p>Hi, my name is Darius Želinský. I'm 21 years old and I live in Švedlár. Currently,
        I am a student of Dual education and a Trainee at Deutsche Telekom IT Solutions Slovakia
        in Košice. I'm passionate about modern technologies💻and  about learning new things . I love
        the passion of football ⚽ and also the pumping adrenaline of Formula 1 world 🏎️.

      <h3>Courses & Workshops</h3>
      <article class='course'>
        <div class='title'>
          <h4>Creative Skills for Innovation</h4>
        </div>
        <div class="descrition">
          <p>Google - Design thinking</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Introduction to Artificial Intelligence (AI)</h4>
        </div>
        <div class="descrition">
          <p>Coursera</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>CCNAv7: Switching, Routing, and Wireless Essentials</h4>
        </div>
        <div class="descrition">
          <p>Cisco Networking Academy</p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>
            CCNA Routing and Switching: Introduction to Networks</h4>
        </div>
        <div class="descrition">
          <p>Cisco Networking Academy</p>
        </div>
      </article>
    </section>
    <section>
      <h3>Skills</h3>
      <div class='skills'>
        <div class='column'>
          <h4>Good knowledge</h4>
          <ul>
            <li>HTML5 and CSS</li>
            <li>React-native and Bootstrap</li>
            <li>JavaScript</li>
            <li>SQL</li>
            <li>Python</li>
          </ul>
        </div>
        <div class='column'>
          <h4>Basic knowledge</h4>
          <ul>
            <li>Linux</li>
            <li>NodeJS</li>
            <li>Java</li>
            <li>C</li>
          </ul>
        </div>
        <div>
          <h4>Languages</h4>
          <p>🇸🇰 Slovak - Native speaker</p>
          <p>🇬🇧 English - Intermediate B2</p>
          <p>🇪🇸 Spanish - Elementary - A1</p>
          <p>🇩🇪 German - Communicative - A2</p>
      </div>      
      </div>
    </section>

    <section>
      <h3>Education</h3>
      <article>
        <div class='school'>
          <span>2018-2022</span> <strong>Secondary industrial technical school</strong>
        </div>
        <div class="descrition">
          <strong>Place:</strong> Spišská Nová Ves
        </div>
        <div class="descrition">
          <strong>Field of study:</strong> Information and network technologies
        </div>
      </article>
      <br>
      <article>
        <div class='school'>
          <span>2022-currently</span> <strong>Dual Education</strong>
        </div>
        <div>
          <strong>School:</strong> Secondary industrial electrotechnical school, Košice
        </div>
        <div>
          <strong>Company:</strong> Deutsche Telekom IT Solutions Slovakia, Košice
        </div>
        <div>
          <strong>Field of study:</strong> Computer systems
        </div>
      </article>
    </section>
    <section>
      <h3>Experience</h3>
      <article>
        <div class='job-title'>
          <span>05.2023 - currently</span> <strong>Deutsche Telekom IT Solutions Slovakia</strong><br> <strong>Position:</strong>Trainee
        </div>
        <div>
          <p><strong>Tech stack:</strong> React-native, SQL, NodeJS</p>
          <ul class="job-description">
            <li>Development of iOS/Android application in React-native</li>
          </ul>
        </div>
      </article>
    </section>
  </main>
  <footer>
    <p>Created by: <a href="https://www.instagram.com/darius_zelinsky/">@darius_zelinsky</a>  / <a href="https://www.linkedin.com/in/d%C3%A1rius-%C5%BEelinsk%C3%BD-b25549205/">LinkedIn</a> / 2023</p>
  </footer>
</body>
</html>
